/**************
## Container ##
**************/
.pure-container {
  position: relative;
  height: 100%;
  -webkit-overflow-scrolling: touch;
}

/************
## Toggler ##
************/
.pure-toggle {
  left: -9999px;
  position: absolute;
  top: -9999px;
}

.pure-toggle:focus ~ .pure-toggle-label {
  border-color: #1fc08e;
  color: #1fc08e;
}

.pure-toggle-label {
  display: none;
  cursor: pointer;
  display: block;
  position: fixed;
  top: 15px;
  z-index: 99;
  width: 44px;
  height: 44px;
  -webkit-transition: all 400ms ease-in-out;
          transition: all 400ms ease-in-out;
  border-radius: 50%;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: transparent;
}
.pure-toggle-label.ver_home  { color: #FFF; }
.pure-toggle-label.ver_local { color: #3f3f40; }


.pure-toggle-label:hover {
  border-color: #1fc08e;
  color: #1fc08e;
}

.pure-toggle-label:hover .pure-toggle-icon,
.pure-toggle-label:hover .pure-toggle-icon:before,
.pure-toggle-label:hover .pure-toggle-icon:after {
  background-color: #1fc08e;
}

.pure-toggle-label:active {
  -webkit-tap-highlight-color: transparent;
}

.pure-toggle-label .pure-toggle-icon,
.pure-toggle-label .pure-toggle-icon:before,
.pure-toggle-label .pure-toggle-icon:after {
  position: absolute;
  top: 50%;
  left: 50%;
  height: 4px;
  width: 35px;
  cursor: pointer;
  display: block;
  content: '';
  -webkit-transition: all 500ms ease-in-out;
          transition: all 500ms ease-in-out;
}
.pure-toggle-label.ver_home .pure-toggle-icon,
.pure-toggle-label.ver_home .pure-toggle-icon:before,
.pure-toggle-label.ver_home .pure-toggle-icon:after { background: #000; box-shadow: 0 0 5px #999; }
.pure-toggle-label.ver_local .pure-toggle-icon,
.pure-toggle-label.ver_local .pure-toggle-icon:before,
.pure-toggle-label.ver_local .pure-toggle-icon:after { background: #3f3f40; }

.pure-toggle-label .pure-toggle-icon {
  transform: translate3d(-50%, -4px, 0);
  -webkit-transform: translate3d(-50%, -4px, 0);
}

.pure-toggle-label .pure-toggle-icon:before {
  transform: translate3d(-50%, -14px, 0);
  -webkit-transform: translate3d(-50%, -14px, 0);
}

.pure-toggle-label .pure-toggle-icon:after {
  transform: translate3d(-50%, 10px, 0);
  -webkit-transform: translate3d(-50%, 10px, 0);
}

.pure-toggle-label[data-toggle-label='right'] {
  right: 15px;
  left: auto;
}

.pure-toggle[data-toggle='right']:checked ~ .pure-toggle-label[data-toggle-label='right'] {
  border-color: #1fc08e;
  color: #1fc08e;
}

.pure-toggle[data-toggle='right']:checked ~ .pure-toggle-label[data-toggle-label='right'] .pure-toggle-icon {
  background-color: transparent;
}

.pure-toggle[data-toggle='right']:checked ~ .pure-toggle-label[data-toggle-label='right'] .pure-toggle-icon:before,
.pure-toggle[data-toggle='right']:checked ~ .pure-toggle-label[data-toggle-label='right'] .pure-toggle-icon:after {
  top: 0;
}

.pure-toggle[data-toggle='right']:checked ~ .pure-toggle-label[data-toggle-label='right'] .pure-toggle-icon:before {
  -ms-transform: translateX(-50%) rotate(45deg);
      transform: translateX(-50%) rotate(45deg);
  -webkit-transform: translateX(-50%) rotate(45deg);
  background: #FFF;
  box-shadow: 0 0 0 transparent;
}

.pure-toggle[data-toggle='right']:checked ~ .pure-toggle-label[data-toggle-label='right'] .pure-toggle-icon:after {
  -ms-transform: translateX(-50%) translateY(-10px) rotate(-45deg);
      transform: translateX(-50%) translateY(-10px) rotate(-45deg);
  -webkit-transform: translateX(-50%) translateY(-10px) rotate(-45deg);
  top: 10px;
  background: #FFF;
  box-shadow: 0 0 0 transparent;
}

/***********
## Drawer ##
***********/
.pure-drawer {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 2;
  width: 100%;
  height: 100%;
  padding-top: 70px;
  visibility: hidden;
  background-color: #999;
  -webkit-transition-property: all;
          transition-property: all;
  -webkit-transition-duration: 500ms;
          transition-duration: 500ms;
  -webkit-transition-timing-function: ease-out;
          transition-timing-function: ease-out;
  box-sizing: border-box;
}

@media only screen and (min-width: 40.063em) {
  .pure-drawer {
    width: 300px;
  }
}

@media only screen and (min-width: 64.063em) {
  .pure-drawer {
    width: 300px;
  }
}

.pure-drawer[data-position='right'] {
  left: auto;
  right: 0;
}

/*********************
## Pusher Container ##
*********************/
.pure-pusher-container {
  position: relative;
/*
  height: 100%;
  overflow: hidden;
*/
}

/***********
## Pusher ##
***********/
.pure-pusher {
  position: relative;
  height: 100%;
  left: 0;
  z-index: 2;
  background-color: #fff;
  -webkit-transition-property: -webkit-transform;
          transition-property: transform;
  -webkit-transition-duration: 500ms;
          transition-duration: 500ms;
  -webkit-transition-timing-function: ease-out;
          transition-timing-function: ease-out;
}

/*********************
## Effect - Push ##
*********************/
/* DRAWER */
[data-effect='pure-effect-push'] .pure-drawer {
  -webkit-transition-duration: 500ms;
          transition-duration: 500ms;
}

[data-effect='pure-effect-push'] .pure-drawer[data-position='right'] {
  -webkit-transform: translate3d(100%, 0, 0);
  transform: translate3d(100%, 0, 0);
}

[data-effect='pure-effect-push'] .pure-toggle[data-toggle='right']:checked ~ .pure-drawer[data-position='right'] {
  visibility: visible;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

/* PUSHER */
[data-effect='pure-effect-push'] .pure-pusher-container .pure-pusher {
  -webkit-transition-duration: 500ms;
          transition-duration: 500ms;
}

[data-effect='pure-effect-push'] .pure-toggle[data-toggle='right']:checked ~ .pure-pusher-container .pure-pusher {
  -webkit-transform: translate3d(-100%, 0, 0);
  transform: translate3d(-100%, 0, 0);
}

@media only screen and (min-width: 40.063em) {
  [data-effect='pure-effect-push'] .pure-toggle[data-toggle='right']:checked ~ .pure-pusher-container .pure-pusher {
    -webkit-transform: translate3d(-300px, 0, 0);
    transform: translate3d(-300px, 0, 0);
  }
}

@media only screen and (min-width: 64.063em) {
  [data-effect='pure-effect-push'] .pure-toggle[data-toggle='right']:checked ~ .pure-pusher-container .pure-pusher {
    -webkit-transform: translate3d(-300px, 0, 0);
    transform: translate3d(-300px, 0, 0);
  }
}
